## mirage 0.8.3-3

=== debian/changelog ===
mirage (0.8.3-3) unstable; urgency=low

  * Complete use of Hildon library.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 11 Jul 2007 15:46:28 +0100

mirage (0.8.3-2) unstable; urgency=low

  * Maemo support.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 25 May 2007 15:46:28 +0100

mirage (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Use "*" for the long description (Closes: #410664)

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 12 Feb 2007 20:46:28 +0100

mirage (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #381523)
  * Clean debian/rules
  * Solve the lintian warning about the license

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 15 Jan 2007 13:56:20 +0100
