=== debian/control ===
Source: mirage
Section: user/graphics
Priority: extra
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Uploaders: Mike Massonnet <mmassonnet@gmail.com>
Build-Depends: debhelper (>= 4.0), python2.5-dev (>= 2.3.5-11)
Standards-Version: 3.7.2
XS-Python-Version: current

Package: mirage
Architecture: any
Depends: ${shlibs:Depends}, python2.5-gtk2, python2.5-hildon, python2.5-osso
Recommends: python2.5-gnome
Description: A fast and simple GTK+ Image Viewer
 It supports:
  * png, jpg, svg, xpm, gif, bmp, tiff, and others,
  * Cycling through multiple images (with preloading),
  * Slideshow and fullscreen modes,
  * Rotating, zooming, flipping, resizing, cropping,
  * Saving, deleting, renaming,
  * Custom actions,
  * Command-line access,
  * Configurable interface.
 .
 Homepage: http://mirageiv.berlios.de/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAA+VJREFUSIntlk9sFFUcxz/v7U73T9ttCxSKqIWEQCKaoATWkBgS
 o8SYGg+GiB68ENSL0cRsjAdvaNTx4A3jwYOJYIwao9WDJ72YjBgiBiRGUEtp
 aWFLd6fb3ZnOe+/nYbvNAu1S1KO/ZOYw39/7ft7/3yhWEcUSa4DdwFZgALDA
 DHAJOAFMBX5nD9XBPAMc8LLqUFde7fWy2kt1KaV1U3cWrBFMJCaJ3G9xXY4h
 fBD4TK0KVCwB8EimW72bH0ht87JKKbVifwAQEayBRtXWG1Xni+PNwCdaEVQs
 kdIp3uhZm3o5W9CpmwGWA5oFkbkr9lTSkAOBz7kbQMUSWqc52jeUPtyV07dG
 uB7ohOq0GY9rsi/w+RNALxEVLxTW/3sIgNKKwob0HV5WHS+W8JZAxRJbcv36
 9a58c65EhCRyiMiqzZ0V5q6YKIkcAForegdTe4DDSyCd5pXugVS3UgoRoVa2
 lavj5q143q2atFB31Cvu0dkJcySasxYgnVEq06NeKpZQulgil+nWT+qUQpwQ
 XrZT9YrbD7xtYknazUSEhYajMWtx9to+2IQEOCOO18LL9tV43olSikxebwV2
 aGB3V171ucUFjEL3cOBzAohEqLdD4pqjOGF4dsaSmTTXTK1zUgPmAh/E8U44
 bY4msZN0Vilgpwa2Ka1UZdL8EtfkgcDn9GLbWByNlpGJRYb/sPMPKRhS8EQk
 RDN2CeYMFWjmBz7iLC9Wp8w3NOW1GpgPp8zHSUP2BT5jLePAx4ojbC10eNl+
 f1+VL1r6kMCmC27cLDRJzsql9mso8DF2gYOVSfMpcDYd+BwHji+3wDaR8yKy
 vVa2ZRPLM1o40q7fU+W982X7VN9GdbdN5Pfr2wc+NeAAtJ2j5SKJ5ZNw2saN
 0B0KfMav1z1HtFCXg5UJc84mfNbJqyMI4cNozg0DX66UEvicSSLZDnzVySrd
 SQx8BJju2JlmnrtZTucR/YfxP+gfR8fNABCMooE80H/6cwrtWleOQjBKD1Av
 jnTeEDfUnmAUD9ildWp/Nte7J5cr7PC8zDrPy3b//PVF1VuZBSCxoLdtkC27
 +uaTJCo3GuGvUaP2o3PmW+Cn4gjJsqBglD6tU8/19298vtC3fnOhMKjSXob2
 cv7dRycxY81zaxwM7d3Bzge3Aotl3MTMhWWpVqf/qsxeet85e7Q4QnUJFIxy
 f//AxmObNt21JZvrWXH4M5Mh4dWlC511txXoXZNfNjeKakxcPDtWmZ18ujjC
 DyoY5fa16+48Obx55+Ct/ozcLESEC2OnZspXxu5NA48Dg5MTZ0FYvNWl9Vp8
 RBBa1af1fVXhnOsBHvsbFo/13V9QOJcAAAAASUVORK5CYII=
