=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

build: build-stamp

build-stamp:
	dh_testdir
	mkdir -p build/temp.linux-i686-2.5
	mkdir -p build/lib.linux-i686-2.5	
	gcc -pthread -fno-strict-aliasing -DNDEBUG -Os -Wall -Wstrict-prototypes -DNDEBUG -fPIC -I/usr/include/python2.5 -c imgfuncs.c -o build/temp.linux-i686-2.5/imgfuncs.o

	gcc -pthread -shared build/temp.linux-i686-2.5/imgfuncs.o -L/usr/lib -lpython2.5 -o build/lib.linux-i686-2.5/imgfuncs.so

#	PKG_CONFIG_PATH=${PKGCONFIGPATH}:/usr/lib/pkgconfig/$(pyversions -d) /usr/bin/python2.5 setup.py build
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	/usr/bin/python2.5 setup.py clean
	rm -rf build 
	find . -name '*.pyc' -print0 | xargs -0 -r rm -f
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	/usr/bin/python2.5 setup.py install --no-compile --prefix $(CURDIR)/debian/tmp/usr
	rm -f $(CURDIR)/debian/tmp/usr/share/mirage/COPYING

binary-indep:
#Nothing to do

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
