## mirage 0.8.3-4

=== debian/changelog ===
mirage (0.8.3-4) unstable; urgency=low

  * Fixed bug that crash Mirage.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 12 Jul 2007 11:46:28 +0100
