## mirage 0.9.2-1

=== debian/changelog ===
mirage (0.9.2-1) unstable; urgency=low

  * Bug: Fix typo preventing thumbnails from being reused (Lane)

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 19 Feb 2008 13:46:28 +0100

mirage (0.9.1) unstable; urgency=low

  * Use png attributes to be more fully thumbnail spec compliant
  * Allow running without compiled C modules (certain features disabled)
  * Reuse generated thumbnails for open dialog preview if they exist
  * Bug: Create thumbnails dir if it doesn't exist

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue,  9 Jan 2008 19:45:28 +0100

mirage (0.9.1svn-1) unstable; urgency=low

  * Screenshot support
  * Bug: Fix freeze involving modified image and navigation
  * Bug: Prevent possible crash on invalid image files
  * Bug: Fix occassional wrong height of thumbnails (and gobject assertion)
  * Bug: Wrong image displayed if discarding modified app and using preload
  * Bug: Ctrl+mousewheel doesn't zoom when caps/num lock is on
  * Bug: Fix horizontal centering of image
  * Bug: Fix .desktop file category
  * Maemo Port: Fit to Width option
  * Maemo Port: Scrollbars optionals 
  * Maemo Port: Hardware keys in Chinook 

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 21 Dec 2007 16:46:28 +0100

mirage (0.9-1) unstable; urgency=low

  * Port to Chinook
  * Support for tap and hold
  * More hildonization
  * Thumbnails pane (freedesktop spec compliant using ~/.thumbnails)
  * Ability to open remote images (http and ftp)
  * Register viewed images with gtk's recent documents (ongardie)
  * Preference for opening hidden files
  * Add up/down keybindings to go to previous/next image
  * Bug: Filenames in custom actions aren't correctly escaped (Andrew)
  * Bug: Can't open properties on animated images
  * Bug: Editing a custom action creates a new action
  * Bug: Fast image traversal overruns image list and becomes stuck
  * GPLv3

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 20 Nov 2007 11:46:28 +0100
