## mirage 0.9.2-2

=== debian/changelog ===
mirage (0.9.2-2) unstable; urgency=low

  * Change section in debian/control.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 19 Feb 2008 14:36:28 +0100
