=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mirage
-Section: user/graphics
+Section: user/multimedia
 Priority: extra
 Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
 Uploaders: Mike Massonnet <mmassonnet@gmail.com>
