## mirage 0.9.3

=== debian/changelog ===
mirage (0.9.3-5ubuntu1) lucid; urgency=low

  * debian/control, debian/rules: bump Python version 2.6. (LP: #538906)

 -- Luke Faraone <luke@faraone.cc>  Mon, 15 Mar 2010 21:59:00 -0400

mirage (0.9.3-5) unstable; urgency=low

  * Fix dh_pysupport call, so only python-support controlled files are
    installed (Closes: #566038)
  * Fix half-selected images (Closes: #536285). Thanks to Evgeni Golov patch
  * Provide a mirage menu item (Closes: #550023)
  * Add XDG base directory specification support (Closes: #535816). 
    Thanks to Jakub Wilk <ubanus@users.sf.net> patch
  * Add suggest gimp, imagemagick, menu (Closes: #535822)
  * By default, Ctrl+E is bound to the gimp-remote-2.4 command, which is no 
    longer available in sid (Closes: #535817)
    Thanks to Jakub Wilk <ubanus@users.sf.net> patch
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.8.4

 -- Xavier Oswald <xoswald@debian.org>  Wed, 10 Feb 2010 00:29:30 +0100

mirage (0.9.3-4) unstable; urgency=low

  * Remove forgotten DM flag
  * Support python transition (Closes: #532827)
  * Remove uploaders Mike Massonet (Thanks Mike for your work)

 -- Xavier Oswald <xoswald@debian.org>  Fri, 12 Jun 2009 14:30:25 +0200

mirage (0.9.3-3) unstable; urgency=low

  * debian/control:
    + Change my mail address
    + Bump Standards-Version to 3.8.1
    + Update debhelper to 7
    + Remove DM flag
  * Update debian/compat to 7
  * Remove twice README, TODO and CHANGELOG 
  * Fix lintian warnings:
    W: mirage: desktop-mimetype-without-update-call
    /usr/share/applications/mirage.desktop
    W: mirage source: debhelper-but-no-misc-depends mirage
    I: mirage: copyright-with-old-dh-make-debian-copyright

 -- Xavier Oswald <xoswald@debian.org>  Thu, 23 Apr 2009 00:43:54 +0200

mirage (0.9.3-2) unstable; urgency=low

  * Update debian policy to 3.8.0
  * Add XS-Python-Version: current (Closes: #484701)
  * Add dh_installchangelogs

 -- Xavier Oswald <x.oswald@free.fr>  Mon, 16 Jun 2008 11:35:12 +0200

mirage (0.9.3-1) unstable; urgency=low

  [ Xavier Oswald ]
  * Remove quilt from Build-Depends
  * Remove leftover .pc/.version

  [ Mike Massonnet ]
  * New upstream release
  * Bump Python version to 2.5
  * Add DM-Upload-Allowed: flag
  * Install upstream changelog file
  * Drop patch for desktop entry file (fixed upstream)

 -- Xavier Oswald <x.oswald@free.fr>  Thu, 05 Jun 2008 12:48:37 +0200
