## mirage 0.9.3-0maemo1

=== debian/changelog ===
mirage (0.9.3-0maemo1) unstable; urgency=low

  * New upstream version
  * Added Hungarian translation (Sandor)
  * Added Czech translation (Petr)

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 27 Jun 2008 12:36:28 +0200
