## mirage 0.9.5.1

=== debian/changelog ===
mirage (0.9.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Patch by Jakub Wilk to fix FTBFS with python 2.7 (closes: #628830).

 -- Julien Cristau <jcristau@debian.org>  Wed, 29 Jun 2011 17:53:19 +0200

mirage (0.9.5.1-1) unstable; urgency=low

  * New upstream release.
  * Python 2.6 migration (Closes: #590361).
  * Bump Stantards-Version to 3.9.1.
  * Refresh halfSelected.patch and remove_gimp_remote.patch.
  * Remove xdg_specification.patch, fixed upstream.

 -- Xavier Oswald <xoswald@debian.org>  Thu, 12 Aug 2010 09:20:30 +0200

mirage (0.9.3-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update debian/control.
    - Update python-dev of version from 2.5 to 2.6.
    - Update XS-Python-Version from 2.5 to 2.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Aug 2010 08:59:39 +0900
