=== debian/control ===
Source: mirage
Section: graphics
Priority: extra
Maintainer: Xavier Oswald <xoswald@debian.org>
Build-Depends: cdbs (>= 0.4.51), debhelper (>= 7), python-support (>= 0.7.6), python-dev (>= 2.6), python-gtk2-dev, quilt
Standards-Version: 3.9.1
Homepage: http://mirageiv.berlios.de/

Package: mirage
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-gtk2
Suggests: gimp, imagemagick, menu
Description: fast and simple GTK+ image viewer
 Mirage is ideal for users who wish to keep their computers
 lean while still having a clean image viewer.
 .
 Features:
  * Supports png, jpg, svg, xpm, gif, bmp, tiff, and others
  * Preloading to navigate faster through images (optional)
  * Thumbnail pane for quick navigation
  * Slideshow and fullscreen mode
  * Rotating, zooming, flipping, resizing, and cropping
  * Custom user actions
  * Screenshot
