=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-module.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_EXTRA_FLAGS := --no-compile --prefix $(DEB_DESTDIR)/usr --install-layout=deb

binary-install/mirage::
	/usr/bin/python setup.py install $(DEB_CONFIGURE_EXTRA_FLAGS)
	dh_pysupport -pmirage
	dh_installman debian/mirage.1
	rm -f $(DEB_DESTDIR)/usr/share/mirage/COPYING
	rm -f $(DEB_DESTDIR)/usr/share/mirage/README
	rm -f $(DEB_DESTDIR)/usr/share/mirage/TODO
	rm -f $(DEB_DESTDIR)/usr/share/mirage/CHANGELOG

configure/mirage::
	python setup.py build

clean::
	/usr/bin/python setup.py clean
