=== debian/watch ===
version=3
opts=downloadurlmangle=s/prdownload/download/ \
http://developer.berlios.de/project/showfiles.php?group_id=6637 \
http://prdownload.berlios.de/mirageiv/mirage-(.*).tar.gz
