## mirage 0.9.5.2

=== debian/changelog ===
mirage (0.9.5.2-1) unstable; urgency=medium

  * New upstream release
  * Save EXIF/XMP/IPTC data upon modification (Closes: #513025)
  * Add an icon to the Debian menu
  * debian/rules:
      - Remove unnecessary line
      - Improve hardening rules
  * debian/control:
      - Package adopted (Closes: #632989)
      - Change priority from extra to optional
      - Depend on python-pyexiv2

 -- Thomas Ross <th0m4sr0ss@gmail.com>  Wed, 05 Aug 2015 22:19:28 -0400

mirage (0.9.5.1-5) unstable; urgency=medium

  * QA upload.
  * debian/control: reorganized the Depends fields.
  * debian/mirage.postinst: Fixed command exist checking.

 -- Lucas de Castro Borges <lucascastroborges@gmail.com>  Fri, 17 Jul 2015 01:39:21 -0300

mirage (0.9.5.1-4) unstable; urgency=low

  * QA upload.
  * New upstream Homepage. (closes: #773997)
  * DH level updated to 9.
  * debian/control
      - Bumped Standards-Version to 3.9.6.
      - dh-python added as Build-Depends.
  * debian/patches/desktop_entry_issue.patch.
      - Added to avoid desktop-entry-lacks-keywords-entry.
  * debian/copyright
      - format updated to 1.0.
      - License updated to GPL-3+.
  * debian/mirage.postinst
      - Changed to avoid command-with-path-in-maintainer-script.
  * debian/pycompat: removed.
  * debian/watch: updated.

 -- Lucas de Castro Borges <lucascastroborges@gmail.com>  Mon, 13 Jul 2015 00:37:11 -0300

mirage (0.9.5.1-3) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 15:43:46 +0000

mirage (0.9.5.1-2) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.5.
  * Remove debian/docs to avoid supplying CHANGELOG twice.

 -- Emanuele Rocca <ema@debian.org>  Tue, 11 Mar 2014 15:39:22 +0100
