## mirage 0.11.1

=== debian/changelog ===
mirage (0.11.1-1ubuntu0.22.04.1) jammy; urgency=medium

  * Add sentinel value to fix segfault. (LP: #1994145)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 25 Dec 2023 00:59:00 +0000

mirage (0.11.1-1build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:06:39 +0100

mirage (0.11.1-1build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:57:06 +0000

mirage (0.11.1-1build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:46:36 +0100

mirage (0.11.1-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:53:09 +0200

mirage (0.11.1-1) unstable; urgency=medium

  * New upstream release:
      - Upgrade to Python3 (Closes: #937052)
      - Upgrade to PyGObject (Closes: #885353)
      - Fix translation initialization (Closes: #612216)
  * debian/control:
      - Update my email address
      - Build-Depends:
          - Require debhelper-compat = 13
          - Replace python-dev with python3-all-dev
          - Remove cdbs, replaced with debhelper
          - Remove quilt, not needed
          - Remove python-gtk2-dev, no longer needed
          - Add dh-sequence-python3
          - Add libx11-dev
          - Add gettext
          - Add libglib2.0-dev
      - Depends:
          - Replace ${python:Depends} with ${python3:Depends}
          - Add python3-gi
          - Replace python-gtk2 with gir1.2-gtk-3.0, python3-cairo and
            python3-gi-cairo
          - Replace python-pyexiv2 with gir1.2-gexiv2-0.10
      - Don't suggest menu (Closes: #647375)
      - Update homepage for new upstream
      - Add Vcs-Browser and Vcs-Git fields
      - Add Rules-Requires-Root: no
  * debian/patches:
      - Remove halfSelected.patch, fixed upstream
      - Remove desktop_entry_issue.patch, fixed upstream
      - Remove remove_gimp_remote.patch, fixed upstream
      - Remove save-exif.patch, fixed upstream
      - Remove add-pixmap.patch, unused
      - Remove empty patches directory
  * debian/changelog:
      - Add Upstream-Contact field
      - Update for new release
  * Remove debian/compat, replaced with debhelper-compat build-dependency
  * Update to policy version 4.5.0
  * Update debian/watch for new upstream
  * Remove debian/menu, package provides a FreeDesktop menu entry
  * Remove debian/mirage.install, no longer used
  * Remove debian/mirage.xpm, no longer used
  * Remove post-install script, obsoleted by desktop-file-utils trigger

 -- Thomas Ross <thomasross@thomasross.io>  Sat, 06 Jun 2020 15:14:06 -0400
