=== debian/control ===
Source: mirage
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thomas Ross <thomasross@thomasross.io>
Build-Depends: debhelper-compat (= 13),
               python3-all-dev,
               dh-sequence-python3,
               libglib2.0-dev,
               gettext,
               libx11-dev
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://gitlab.com/thomasross/mirage
Vcs-Browser: https://salsa.debian.org/thomasross/mirage
Vcs-Git: https://salsa.debian.org/thomasross/mirage.git

Package: mirage
Architecture: any
Depends: ${shlibs:Depends},
         ${python3:Depends},
         ${misc:Depends},
         python3-gi,
         python3-cairo,
         python3-gi-cairo,
         gir1.2-gtk-3.0,
         gir1.2-gexiv2-0.10
Suggests: gimp, imagemagick
Description: fast and simple GTK+ image viewer
 Mirage is ideal for users who wish to keep their computers
 lean while still having a clean image viewer.
 .
 Features:
  * Supports png, jpg, svg, xpm, gif, bmp, tiff, and others
  * Preloading to navigate faster through images (optional)
  * Thumbnail pane for quick navigation
  * Slideshow and fullscreen mode
  * Rotating, zooming, flipping, resizing, and cropping
  * Custom user actions
  * Screenshot
