## mirage 0.11.2

=== debian/changelog ===
mirage (0.11.2-1.1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:29:06 +0000

mirage (0.11.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: added python3-setuptools to Build-Depends
    field to fix a FTBFS. (Closes: #1080670)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Mar 2025 14:14:09 -0300

mirage (0.11.2-1) unstable; urgency=medium

  * New upstream release:
      - Fix image modification utilities in Python >= 3.10 (Closes: #1053675)

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  * Update policy version to 4.6.2, no changes required.

 -- Thomas Ross <thomasross@thomasross.io>  Sun, 24 Dec 2023 20:27:49 -0500
