=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: mirage
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Ross <thomasross@thomasross.io>
+Maintainer: Thomas Ross <thomasross@thomasross.io>
 Build-Depends: debhelper-compat (= 13),
                python3-all-dev,
                dh-sequence-python3,
+               python3-setuptools,
                libglib2.0-dev,
                gettext,
                libx11-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/thomasross/mirage
 Vcs-Browser: https://salsa.debian.org/thomasross/mirage
 Vcs-Git: https://salsa.debian.org/thomasross/mirage.git
