=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME=mirage
export PYBUILD_DISABLE=test

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh "$@" --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

execute_after_dh_python3:
	rm -f debian/mirage/usr/share/mirage/COPYING
	rm -f debian/mirage/usr/share/mirage/README
	rm -f debian/mirage/usr/share/mirage/TODO
	rm -f debian/mirage/usr/share/mirage/CHANGELOG
	rm -f debian/mirage/usr/share/mirage/TRANSLATORS
