=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/mirage.*\.tar\.gz/mirage-$1\.tar\.gz/g \
  https://gitlab.com/thomasross/mirage/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
